﻿/*第一线-start*/
.nano{position:relative;width:100%;height:800px;overflow:hidden}
.nano>.nano-content,.nano>.nano-pane{position:absolute;right:0;top:0;bottom:0}
.nano>.nano-content{overflow:scroll;overflow-x:hidden;left:0;padding-right:5px}
.nano>.nano-content:focus{outline:dotted thin}
.nano>.nano-content::-webkit-scrollbar{display:none}
.has-scrollbar>.nano-content::-webkit-scrollbar{display:block}
.nano>.nano-pane{width:5px;visibility:hidden\9;opacity:.01;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;transition:.2s;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.nano>.nano-pane>.nano-slider{background:#444;background:rgba(172,172,172,.5);position:relative;margin:0 1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.nano-pane.active,.nano-pane.flashed,.nano:hover>.nano-pane{visibility:visible\9;opacity:.99}
/*第一线-end*/
.news-list .list-time{padding:10px 0 15px 0;}
.news-list .list-time li {overflow:visible !important;padding: 6px 0px 6px 15px !important;font-size:15px}
.news-list .list-time li .info .date{float:none;}
.news-list .hot-online .hot-online-date{border-bottom:0;padding-top:5px}

.box-newseed .news-list li .tag a:nth-child(4),.box-newseed .news-list li .tag a:nth-child(5),.box-newseed .news-list li .tag a:nth-child(6),.box-newseed .news-list li .tag a:nth-child(7) {display:none;}
.box-pedaily .box-fix-c .box-loadmore {margin-bottom:0}

.weibo  .head img { border-radius: 50%; float: left; width: 30px; margin-top: 5px; }
.weibo .content { border-bottom: 1px solid #ddd; }
.weibo .title { margin-left: 10px; float: left; }
.weibo .head .username { font-size: 12px;line-height: 20px; }
.weibo .head .time { font-size: 12px;line-height: 20px; color: #999; }
.weibo .content .pics { margin-top: 10px; }
.weibo .content .body, .weibo .content .quote { font-size: 12px; line-height: 18px; }
.weibo .pics img { display: inline-block; }
.weibo .quote { background: #F5F5F5; border-left: #DCDCDC 1px solid; padding: 10px; margin-bottom: 10px; }
.coin_info_table tr { cursor: pointer; }
.profit-tabs { margin-left: 20px; margin-bottom: 5px; }
.profit-tabs li { float: left; width: 40%; margin-right: 10px; padding: 5px; text-align: center; }
.profit-tabs .tab-selected { background: gray; border-radius: 5px; }
.profit-tabs .tab-selected a { color: white; }

@media screen and (max-width:800px) {.box-pedaily,.main,.box-fix-c {width:100%;padding:0;margin:0}
.box-pedaily {width:100%}
.box-col-3 .box-fix-c {float:none;margin:0}
.box-page h2 {margin:0 3%;font-size:18px;height:44px;line-height:44px;border-bottom:1px solid #e9e9e9;font-weight:normal}
.box-page h2 a {border-left:4px solid #089AFD;padding-left:10px;color:#089AFD}
.box-page h2 .more,.box-fix-l .box-col-r {display:none;}
.box-plate h3 {border-bottom:1px solid #e9e9e9;}
.box-pedaily .index-focus .headline {display:block;padding:0 0;margin:0 0 0 0;padding:0 3% 6px 3%;border-bottom:15px solid #efefef;}
.box-pedaily .index-focus .headline h1 {margin:0 0 0px 0;font-size:18px;line-height:24px;padding:10px 0;}
.box-pedaily .index-focus .headline .list{display:none;}
.box-pedaily .index-focus .headline .list li {float:none;clear:both;width:100%;border-top:1px dotted #e9e9e9;padding:4px 0}
.box-pedaily .box-tab .tab-nav {background:#fff;border-bottom:1px solid #e9e9e9;}
.box-pedaily .box-tab .tab-nav li {width:20%}
.box-pedaily .box-tab .tab-nav {margin:0}
.box-pedaily .box-tab .tab-nav li.on {background:none}
.box-pedaily .box-tab .tab-nav li.on,.box-pedaily .box-tab .tab-nav li.on a {color:#089AFD;font-size:16px;display:block;}
.box-pedaily .box-tab .tab-nav li.on a {border-bottom:2px solid #089AFD;height:39px}
.box-pedaily .news-list {padding:0 3%}
.box-pedaily .box-tab {margin:0 3%;}
.box-pedaily .news-list li:last-child {border-bottom:1px solid #efefef}
.box-pedaily .news-list ul:last-child li:last-child {border-bottom:0}
.box-pedaily .box-fix-c .box-loadmore {margin-bottom:20px}
.box-newseed {border-top:15px solid #efefef;}
.box-newseed  h2 a {border-left:4px solid #c63927;color:#c63927}
.box-newseed .box-fix-l .box-col-l {width:100%;padding:0 3%}
.box-newseed .news-list ul {margin-top:0px}
.box-newseed .news-list li .img {width:29%;max-width:200px;background-size:contain;max-height:100px;height:auto;min-height:70px;}
.box-newseed .news-list li .img img {display:block;height:auto;min-height:70px;margin-left:0px}
.box-newseed .news-list li .tag {margin-top:-5px}
.box-newseed .news-list li:last-child,.box-newseed .news-list .box-plate {display:none}
.box-newseed .news-list li:nth-child(3) {border:0}
.box-newseed .box-fix-r {display:block;width:100%;padding:0 3%;float:none;}
.box-newseed .list-img {margin-top:15px}
.box-newseed .list-img li,.box-newseed .box-fix-r .list-project li,.box-newseed .box-fix-r .list-investor li {width:50%;display:inline-block;float:left;overflow:hidden;border:0;border-right:1px solid #e9e9e9;text-align:center;padding:0}
.box-newseed .list-img li:last-child {border:0}
.box-newseed .list-img li .img {float:none;text-align:center;width:92px;height:92px;margin:0 auto;margin-bottom:10px;}
.box-newseed .list-img li .img img {display:inline-block;margin:0 auto;border:1px solid #e9e9e9;border-radius:20px}
.box-newseed .list-img li .info {font-size:11px;margin-top:-5px;padding:0 10px;}
.box-newseed .list-investor li .img img {border-radius:50%}
.box-newseed .box-fix-r .box-plate h3 {font-size:14px;color:#999}
.box-newseed .box-fix-r .box-plate h3 a {color:#999}
.box-newseed .box-fix-r .box-plate h3 .more {font-size:10px}
.box-if {border-top:15px solid #efefef;}
.box-if .box-fix-d1 {width:100%;padding:0 3%;margin:0;float:none;overflow:hidden;}
.box-if  h2 a {border-left:4px solid #ff8c01;color:#ff8c01}
.box-if .news-horizonta {margin:0}
.box-if .news-horizonta .news-list li h3 {width:100%;height:auto;line-height:24px;overflow:visible;margin:0;}
.box-if .news-horizonta .news-list ul {overflow:hidden;width:100%;}
.box-if .news-horizonta .news-list li {width:94%;padding:20px 0px 20px 0px;border-bottom:1px solid #efefef;float:none;height:auto;margin:0;background:none;border:0;border-bottom:1px solid #e9e9e9}
.box-if .news-horizonta .news-list li:first-child {display:none;}
.box-if .news-horizonta .news-list li .img{margin-bottom:0px;}
.box-friendlink {display:none;}
}

@media screen and (max-width:640px) {}
@media screen and (max-width:480px) {.box-newseed .news-list li .img img {-webkit-transform:translate(-20%,0%);}
.news-list li h3,.box-newseed .news-list li h3,.box-if .news-horizonta .news-list li h3 {margin-top:-3px;padding:0px 0px 14px 0;font-size:16.4px;line-height:20px;margin-bottom:0;}
.news-list li .img img {display:block;height:auto;max-height:80px;-webkit-transform:translate(-20%,0%);}
.news-list li .tag a:nth-child(4),.news-list li .tag a:nth-child(5),.news-list li .tag a:nth-child(6),.news-list li .tag a:nth-child(7) {display:none;}
}
@media screen and (max-width:300px) {.page-index .nav-main .main a {width:19%;color:normal}
}
@media screen and (max-width:320px) {}
